%define upstream_name	 Snowball-Swedish
%define upstream_version 1.2

Name:       perl-%{upstream_name}
Version:    %perl_convert_version %{upstream_version}
Release:    %mkrel 9

Summary:	Porters stemming algorithm for Swedish
License:	GPL+ or Artistic
Group:		Development/Perl
Url:        http://search.cpan.org/dist/%{upstream_name}/
Source0:	http://search.cpan.org/CPAN/authors/id/A/AS/ASKSH/%{upstream_name}-%{upstream_version}.tar.bz2



BuildArch:	noarch

Requires:	locales-sv
Obsoletes:	perl-Lingua-Stem-Snowball-Se
Provides:	perl-Lingua-Stem-Snowball-Se

%{?perl_default_filter}

%description
The stem function takes a scalar as a parameter and stems the word according to
Martin Porters Swedish stemming algorithm, which can be found at the Snowball
website: http://snowball.tartarus.org/.

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
%make


%install
%makeinstall_std

%files
%doc Changes README
%{perl_vendorlib}/Lingua
%{_bindir}/stemmer-se.pl
%{_mandir}/man3*/*




%changelog
* Wed Jul 12 2017 bb2 <bb2> - 1.200.0-9pclos2017
- rebuild against updates

